/* Header shop icon */

.woocommerce #content_TesseractTheme,
.woocommerce-page #content_TesseractTheme {
	position: relative;
	}

.banner-right .woocart-header {
	position: relative;
	z-index: 1;
	display: inline-block;
	zoom: 1; *display: inline;
	text-align: left;
	float: none;
	vertical-align: middle;	
	}

.banner-right .woocart-header a,
.banner-right .woocart-header a:before {
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	display: inline;		
	}

.banner-right .woocart-header a { 
	display: table-cell; 
	vertical-align: middle;
	transition: color .2s ease-in;
	-webkit-transition: color .2s ease-in;	
	padding: 0 20px 0 10px;	
	line-height: 24px;
	}

.cart-contents,
.cart-contents span {
	display: block;
	width: 30px;
	}

.cart-contents {
	height: 48px;	
	text-align: center;
	}	
	
.cart-contents-counter {
	height: 30px;
	border-radius: 50%;
	line-height: 30px;
	font-size: .9em;
	}
	
.cart-contents-counter,
.cart-content-details > a {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjMiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMDUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.1) 50%, rgba(255,255,255,0.05) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.3)), color-stop(50%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.05))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.1) 50%,rgba(255,255,255,0.05) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.1) 50%,rgba(255,255,255,0.05) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.1) 50%,rgba(255,255,255,0.05) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 0%,rgba(255,255,255,0.1) 50%,rgba(255,255,255,0.05) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#0dffffff',GradientType=0 ); /* IE6-8 */	
	}	
	
.banner-right .woocart-header .dashicons-cart { margin-top: -8px; }

.banner-right .woocart-header .dashicons-cart:before {
	content: "\f174";
	font-family: dashicons;
	font-size: 24px;
	margin-top: 0;
	}		

.cart-content-details-wrap {
	position: absolute;
	top: 48px;
	right: -10px;
	width: 400px;	
	padding-top: 10px;
	display: non